/*COCKPIT CSS DOCUMENT*/

/*########## BEGIN COCKPIT ##########*/
.cockpit_start
{
float:left;
width:300px;
height:auto;
overflow:hidden;
padding:0px 0px 0px 0px;
margin:0px 0px 8px 0px;
}

.tools
{
float:left;
width:220px;
overflow:hidden;
}

.tool_content_box
{
width:220px;
height:auto;
}

.tool_infoclose_box
{
width:218px;
height:14px;
}

.tool_image_plus_minus
{
float:left;
width:14px;
height:14px;
padding:0px 6px 0px 6px;
}

.tool_banner_image
{
height:auto;
padding:0px 0px 0px 0px;
margin:8px 0px 8px 0px;
}
/*########## END COCKPIT ##########*/